[submodule "src/universal_robot_msg"]
	path = src/universal_robot_msg
	url = https://gitlab.com/raptors_pl/packages/raptors_packages_base/universal_robot_msg.git
[submodule "src/universal_robot"]
	path = src/universal_robot
	url = https://gitlab.com/raptors_pl/packages/raptors_packages_dev/universal_robot.git
